#language converter
#Fri Jun 30 17:23:43 CEST 2017
Our_Activities=As nossas Atividades
Last_Updated=Ultima Atualização (última atualização)
Using_Data=Utilização dos dados <b class="caret"></b>
eLearning=Aprendizagem eletrónica
Help_us_improve=Ajude-nos a melhorar
Contact=Contacto
Funded_by_the_European_Union=Financiado pela União Europeia
European_Data_Portal=Portal Europeu de Dados
Training_Companion=Manual de formação
News=Notícias
Calendar=Calendário
Reports_about_Open_Data=Relatórios sobre Dados Abertos
Datasets=Conjuntos de dados
Goldbook_for_Data_Publishers=Guia prático
Open_Data_Maturity=Maturidade de Dados Abertos
What_we_do=Missão <b class="caret"></b>
Catalogues_Harvested_by_us=Catálogos recolhidos por nós
Login=Entrar
Search=Pesquisa
Providing_Data=Fornecer dados <b class="caret"></b>
Follow_us_on=Siga-nos no
Catalogues=Catálogos
Use_Cases=Casos de Uso
Metadata_Quality=Qualidade dos metadados <b class="caret"></b>
Data_Portal=Portal de Dados
Resources=Recursos <b class="caret"></b>
Select_a_language=Select a language
European=Portal Europeu  <strong> de Dados</strong> 
Featured_Highlights=Conteúdos destacados
Subscribe=Se inscrever
Licensing_Assistant=Assistente de Licenças
Factsheets_and_Reports=Folhetos informativos e Relatórios
Search_Portal=Pesquisar no portal
Cookies=Cookies
Tell_us_your_story=Dê-nos a conhecer a sua experiência
Be_harvested_by_us=Recolha de dados
Search_site_content=Pesquisar conteúdo do site
Version=Versão: 3.0
Data=Dados <b class="caret"></b>
Benefits_of_Using_Data=Vantagens dos dados abertos
Checklist_for_Using_Data=Lista das tarefas para a Utilização de Dados
More_Training_Material=Mais Material para Formação
Legal_notice=Advertência jurídica
Stay_informed_on_our_latest_news=Mantenha-se informado sobre as nossas novidades!
SPARQL_Manager=Gestor SPARQL <b class="caret"></b>
Newsletter=Boletim informativo
